# CYR_DF

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLES
FILES
SEE ALSO
AUTHOR
COPYRIGHT

## NAME

cyr_df - Cyrus IMAP documentation

Report Cyrus spool partition disk space usage

## SYNOPSIS

cyr_df [ -C config-file ] [ -m ]

## DESCRIPTION

cyr_df examines the Cyrus spool partitions and reports on their disk space usage.

cyr_df reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

-C config-file

Use the specified configuration file config-file rather than the default imapd.conf(5).

-m, --metadata

Report on metadata partitions rather than message file partitions.

## EXAMPLES

cyr_df
Display partition usage.

## FILES

/etc/imapd.conf

## SEE ALSO

imapd.conf(5)

## AUTHOR

The Cyrus Team, Nic Bernstein (Onlight), Jeroen van Meeuwen (Kolab Systems)

## COPYRIGHT

1993â2026, The Cyrus Team